/**
 * RWD
 */
@media all and (max-width: 1187px) {
	#Full {
		margin-left: 10px;
		margin-right: 10px;
	}
}

@media all and (max-width: 930px) {
	body.WhitePart:after {
		display: none;
	}

	body.WhitePart:before {
		width: 100%;
	}

	#Header {
		margin-bottom: 30px;
		display: block;
	}

	#Left {
		width: 100%;
	}

	#Left .Grid {
		margin-top: 0px;
	}

	#Left header {
		display: none;
	}

	#Column footer {
		border-top: solid 1px rgba(255, 255, 255, 0.4);
		margin-left: 40px;
		margin-right: 40px;
		padding: 30px 0px;
	}

	#Column footer .Info .Link,
	#Column footer .Info .Powered,
	#Column footer .Info .Powered a {
		color: #FFF;
	}

	html.color-tu #Column footer {
		border-color: #003688;
	}

	html.color-tu #Column footer .Info .Link,
	html.color-tu #Column footer .Info .Powered,
	html.color-tu #Column footer .Info .Powered a {
		color: #003688;
	}

	html.color-wiener #Column footer {
		border-color: #004950;
	}

	html.color-wiener #Column footer .Info .Link,
	html.color-wiener #Column footer .Info .Powered,
	html.color-wiener #Column footer .Info .Powered a {
		color: #004950;
	}

	#Right {
		width: 100%;
		overflow: hidden;
		float: none;
	}
/*
	#Right .Text {
		display: block;
	}

	#Left .Text h1,
	#Left .Text .Desc,
	#Left .Text .Desc2,
	#Left .Text ul.List {
		display: none;
	}

	#Left .Text .Desc3 {
		margin: 0 auto !important;
		max-width: 440px;
	}
*/
	#Right .Grid {
		margin: 20px auto;
		max-width: 440px;
		overflow: hidden;
	}

	#Right header {
		background-color: #FFF;
		border-bottom: 0px;
		margin-bottom: 10px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	#Right header .Action {
		float: none;
	}

	#Right header .Action p:first-child {
		margin-bottom: 15px;
		margin-right: 190px;
		display: block;
	}

	#Right header .Action p .lastChar:after {
		content: '!';
	}

	#Right header .Action p .u {
		float: right;
	}

	#Right header .Action p .u:before {
		content: 'Czynne';
		margin-right: 5px;
	}

	#Right header .Action p .u u {
		text-transform: lowercase;
	}

	#Right header .Button {
		top: 20px;
		-webkit-transform: translate(0%, 0%);
		-moz-transform: translate(0%, 0%);
		-o-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
	}

	#Right .Form {
		background-color: #FFF;
		padding: 30px;
		max-width: 100%;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}

	#Right .Addnotation {
		background: #FFF;
		margin-bottom: 10px;
		max-width: 100%;
	}

	#Right .LinkPDF {
		background: #FFF;
		max-width: 440px;
		color: #204AFF;
		display: block;
	}

	html.red #Right .LinkPDF {
		color: #D01C37;
	}

	#Right .LinkPDF svg path {
		fill: #FFF;
	}
}

@media all and (max-width: 880px) {
	#Full header {
		margin-bottom: 40px;
	}

	#Full header .Contact .Phone {
		display: none;
	}

	#Full header .Contact a:last-child {
		border-left: 0px;
	}

	#Full .Content {
		margin-bottom: 20px;
	}

	#Full .Content .Text h1 {
		line-height: 48px;
		font-size: 36px;
	}

	#Full .Content .Text ul.Columns li {
		margin-bottom: 30px;
		margin-right: 0px;
		padding-top: 0px;
		padding-left: 80px;
		width: 100%;
		float: none;
	}

	#Full .Content .Text ul.Columns li.l1,
	#Full .Content .Text ul.Columns li.l2,
	#Full .Content .Text ul.Columns li.l3 {
		background-size: 64px auto;
	}
}

@media all and (max-width: 690px) {
	#Full header {
		position: relative;
	}

	#Full #Logo {
		position: absolute;
		top: 0px;
		left: 50%;
		-webkit-transform: translate(-50%, 0%);
		-moz-transform: translate(-50%, 0%);
		-o-transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
	}

	#Full header .Contact {
		padding-top: 60px;
		height: auto;
		text-align: center;
		float: none;
	}

	#Full header .Contact .Email {
		background-size: auto 18px;
		background-position: top center;
		padding: 18px 0px 0px 0px;
	}

	#Full .Content .BoxWindow {
		margin: 0 auto;
		float: none;
	}

	#Full .Content .Text {
		margin-right: 20px;
		margin-left: 20px;
	}

	#Column footer .Copyright,
	#Column footer .Info {
		text-align: center;
		float: none;
	}


	#Column footer .Info {
		tex-talign: center;
		height: 32px;
		display: block;
	}

	#Column footer .Info .Link,
	#Column footer .Info .Powered {
		padding: 0px 20px;
		color: #FFF;
		display: inline-block;
		float: none;
	}

	#Column footer .Info .Link {
		padding-left: 0px;
	}

	#Column footer .Info .Powered {
		border-left: 0px;
		padding-right: 0px;
	}

	.GoTop {
		display: block;
	}
}

@media all and (max-width: 660px) {
	#Header {
		height: 31px;
	}

	#Header #Logo {
		position: absolute;
		top: 0px;
		left: 50%;
		-webkit-transform: translate(-50%, 0%);
		-moz-transform: translate(-50%, 0%);
		-o-transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
		transform: translate(-50%, 0%);
	}

	#Header {
		margin-bottom: 20px;
	}

	#Header .Contact {
		padding-top: 60px;
		position: static;
		height: auto;
		text-align: center;
		float: none;
	}

	#Header .Contact .Email {
		background-size: auto 18px;
		background-position: top center;
		padding: 18px 0px 0px 0px;
	}

	#Left .Grid {
		margin: 20px;
	}

	#Left .Content .Text h1 {
		line-height: 48px;
		font-size: 36px;
	}

	#Left .Content .Text ul.Columns li {
		margin-bottom: 30px;
		margin-right: 0px;
		padding-top: 0px;
		padding-left: 80px;
		width: 100%;
		float: none;
	}

	#Left .Content .Text ul.Columns li.l1,
	#Left .Content .Text ul.Columns li.l2,
	#Left .Content .Text ul.Columns li.l3 {
		background-size: 64px auto;
	}

	#Left footer .Copyright,
	#Left footer .Info {
		text-align: center;
		float: none;
	}


	#Left footer .Info {
		tex-talign: center;
		height: 32px;
		display: block;
	}

	#Left footer .Info .Link,
	#Left footer .Info .Powered {
		padding: 0px 20px;
		color: #FFF;
		display: inline-block;
		float: none;
	}

	#Left footer .Info .Link {
		padding-left: 0px;
	}

	#Left footer .Info .Powered {
		border-left: 0px;
		padding-right: 0px;
	}
}

@media all and (max-width: 460px) {
	#Right .Grid{
		margin: 10px;
	}

	#Right .LinkPDF {
		font-size: 14px;
	}
}

@media all and (max-width: 400px) {
	#Right .Form .Caption {
		line-height: 38px;
		font-size: 32px;
	}
}